{
  "Extensions": [],
  "CurrentBot": "6D5F2BB8-6C7F-4001-82D6-03267583EC23",
  "CurrentRoutine": "545F7EAE-A3CE-415B-8B0D-E4C627A6F085",
  "GameMode": 2,
  "KillRadius": 25.0,
  "LootRadius": 60.0,
  "OpenLootContainers": false,
  "OpenChests": false,
  "UseCain": false,
  "HealingPotionPct": 70,
  "ManaPotionPct": 20,
  "RejuvenationPotionPct": 45,
  "MercHealingPotionPct": 60,
  "MercRejuvenationPotionPct": 30,
  "ExitGameHPPct": 20,
  "KeepGoldAmount": 1000,
  "GoldInPrivateStashAmount": 1000000,
  "TakeGoldFromSharedStashAmount": 1000000,
  "ExperienceTimeout": 600,
  "CreateGameInterval": -1,
  "GameTimeLimit": 0,
  "ResurrectMercable": false,
  "OnlyResurrectMercableInTown": false,
  "PriorityAttack": false,
  "MercAreAlsoInvolvedInImmuneCalculations": false,
  "OnlineMode": true,
  "PauseBotWhenWarehouseFull": false,
  "AttackMonsterAtStuck": true,
  "BattlingBeltSupplyInTown": true,
  "UseOldPanel": true,
  "NonCheckMode": false,
  "GoBackTownAndPauseWhenMeetDC": false,
  "ExitGameWhenMeetDC": false,
  "RepairPct": 50,
  "WaitForTeleportMax": 500.0,
  "SupplyThrowingWeaponThreshold": 50,
  "SupplyQuiverThreshold": 100,
  "BeltQueue1": 0,
  "BeltQueue2": 0,
  "BeltQueue3": 1,
  "BeltQueue4": 2,
  "ProtectedBagSlots": [
    {
      "column": 0,
      "row": 0,
      "BitPacked": 0
    },
    {
      "column": 0,
      "row": 1,
      "BitPacked": 256
    },
    {
      "column": 0,
      "row": 2,
      "BitPacked": 512
    },
    {
      "column": 0,
      "row": 3,
      "BitPacked": 768
    },
    {
      "column": 1,
      "row": 3,
      "BitPacked": 769
    },
    {
      "column": 1,
      "row": 1,
      "BitPacked": 257
    },
    {
      "column": 1,
      "row": 0,
      "BitPacked": 1
    },
    {
      "column": 1,
      "row": 2,
      "BitPacked": 513
    },
    {
      "column": 2,
      "row": 0,
      "BitPacked": 2
    },
    {
      "column": 3,
      "row": 0,
      "BitPacked": 3
    },
    {
      "column": 4,
      "row": 0,
      "BitPacked": 4
    },
    {
      "column": 5,
      "row": 0,
      "BitPacked": 5
    },
    {
      "column": 5,
      "row": 1,
      "BitPacked": 261
    },
    {
      "column": 4,
      "row": 1,
      "BitPacked": 260
    },
    {
      "column": 3,
      "row": 1,
      "BitPacked": 259
    },
    {
      "column": 2,
      "row": 1,
      "BitPacked": 258
    },
    {
      "column": 2,
      "row": 2,
      "BitPacked": 514
    },
    {
      "column": 3,
      "row": 2,
      "BitPacked": 515
    },
    {
      "column": 4,
      "row": 2,
      "BitPacked": 516
    },
    {
      "column": 5,
      "row": 2,
      "BitPacked": 517
    },
    {
      "column": 5,
      "row": 3,
      "BitPacked": 773
    },
    {
      "column": 4,
      "row": 3,
      "BitPacked": 772
    },
    {
      "column": 3,
      "row": 3,
      "BitPacked": 771
    },
    {
      "column": 2,
      "row": 3,
      "BitPacked": 770
    }
  ],
  "HireMode": 3
}